﻿.foo{}

/* Basic styles */
body 
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: left;
	font-family: Segoe UI, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
h1, h2, h3, h4, h5, h6, p
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-weight: normal;
}
h1, h2
{
    font-size: 18pt;
}
h3
{
    font-size: 14pt;
}
h4
{
    font-size: 12pt;
}
h5, h6
{
    font-size: 10pt;
}
a
{
    color: #800000;
    text-decoration: underline;
}
a:Hover
{
    color: #C00000;
    text-decoration: none;
}

/* Containers */
#page, #home, #sfs, #left, #right, #nav, #header, #navigation, #footer, #legal, #content, #topNav,
.content, .left, .right, .row, .section
{
    overflow: hidden;
    height: 100%;
}

#page, #home, #sfs, #topNav, #header .content, #navigation .content, #footer .content
{
    width: 930px;
    margin: 0px auto;
}
#page, #home, #sfs
{
    padding: 15px 0px;
}

/* Header properties */
#header, #footer h2 span
{
    background-color: #AC0137;
    color: White;
}
#header h1
{
    display: none;
    visibility: hidden;
}
#header h2
{
    margin-top: 8px;
    font-size: 34px;
}
#header .content
{
    padding: 10px 0px;
}
#header .left
{
    width: 45%;
    float: left;
}
#header .right
{
    width: 50%;
    float: right;
    text-align: right;
}

/* Top navigation - tabs */
#topNav
{
    margin-top: 7px;
}
#topNav a
{
    color: #555555;
}
#topNav ul, #topNav li
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#topNav ul
{
    float: right;
}
#topNav li
{
    float: left;
    background: url('images/nav/tab_right.png') no-repeat right top;
    margin-left: 3px;
}
#topNav li a
{
    background: url('images/nav/tab_left.png') no-repeat left top;
    text-decoration: none;
    padding: 5px 20px;
    width: auto;
    display: block;
}
#topNav li.Selected, #topNav li:Hover
{
    background-image: url("images/nav/tab_right_selected.png");
}
#topNav li a.Selected, #topNav li a:Hover
{
    background-image: url("images/nav/tab_left_selected.png");
    color: White;
}
#topNav li a.Selected:Hover
{
    text-decoration: underline;
}
#topNav p
{
    float: left;
    color: #999999;
}
#topNav .loginname
{
    font-weight: bold;
}
#topNav .date
{
    padding-right: 20px;
}

/* Main navigation */
#navigation
{
    background-color: #91002B;
}
#navigation ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#navigation li
{
    float: left;
    margin-right: 1px;
}
#navigation a
{
    color: White;
    text-decoration: none;
    padding: 5px 20px;
    width: auto;
    display: block;
}
#navigation a:Hover, #navigation a.Selected
{
    background-color: #336666;
}

/* Main page */
#nav
{
    width: 165px;
    float: left;
    margin-right: 20px;
}
#left
{
    width: 510px;
    float: left;
    min-height: 300px;
}
#right
{
    width: 220px;
    float: right;
}

#home #left
{
    width: 610px;
}
#home #right
{
    width: 300px;
}
#sfs #left
{
    width: 745px;
}

#right h3, #nav h3, .AspNet-Login .AspNet-Login-TitlePanel, .form h3, h3.listing, h4.collapse, h4.checkout,
.jquery_ul h3
{
    color: White;
    font-size: 10pt;
    padding: 4px 3px 4px 11px;
    background-color: #336666;
}
#right ul, #nav ul
{
    margin: 2px 0px 0px 0px;
    padding: 0px;
    list-style-type: none;
}
#right ul.Links li, #nav ul.Links li
{
    border: solid 1px #D1D1D1;
    margin-bottom: 2px;
}
#right ul.Links li a, #nav ul.Links li a
{
    display: block;
    padding: 3px 3px 3px 10px;
    background: White none repeat-y top left;
    text-decoration: none;
    color: #555555;
}
#right ul.Links li a:Hover, #right ul.Links li a.Selected,
#right ul.Links li a.Selected-NoBg,
#nav ul.Links li a:Hover, #nav ul.Links li a.Selected,
#nav ul.Links li a.Selected-NoBg
{
    background-image: url("images/menu/menu_bg.png");
    color: #336666;
}
#right ul.Links li a:Hover, #right ul.Links li a.Selected,
#nav ul.Links li a:Hover, #nav ul.Links li a.Selected
{
    background-color: #EFEFEF;
}
#right ul.Links li ul li, #nav ul.Links li ul li
{
    border: 0px;
}
#right ul.Links li ul li a, #nav ul.Links li ul li a
{
    padding-left: 20px;
    background: url('images/menu/arrow02.gif') no-repeat left 50%;
}
#right ul.Links li ul li a:Hover, #right ul.Links li ul li a.Selected,
#nav ul.Links li ul li a:Hover, #nav ul.Links li ul li a.Selected
{    
    background-image: url("images/menu/arrow02_selected.gif");
}
#right .section, #nav .section
{
    margin-bottom: 20px;
}

/* Footer */
#footer, #footer h3, #footer h4
{
    background-color: #333333;
    font-size: 10pt;
    color: #FEFEFE;
}
#footer a
{
    color: #DDDDDD;
    font-size: 10pt;
    text-decoration: none;
}
#footer a:Hover
{
    text-decoration: underline;
}
#footer h3
{
    font-size: 12pt;
}
#footer h3 a, #footer h4 a,
#footer h3, #footer h4
{
    font-weight: bold;
}
#footer .content
{
    padding: 20px 0px;
}
#footer .row
{
    margin-bottom: 10px;
}
#footer .left
{
    width: 49%;
    float: left;
}
#footer .right
{
    width: 49%;
    float: right;
}
#footer .left .box
{
    float: left;
    width: 136px;
    height: 85px;
    margin: 0px 15px 15px 0px;
}
#footer .right .box
{
    float: left;
    width: 42%;
    margin: 0px 1% 0px 0px;
    padding-left: 2%;
    background: url('images/footer/footer_border.png') repeat-y left top;
}
#footer h2
{
    margin-bottom: 5px;
    font-size: 16pt;
}
#footer h2 span
{
    padding: 1px 11px;
    background-color: #336666;
}
#legal
{
    padding-top: 10px;
}
#footer ul.legal
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
#footer ul.legal li
{
    float: left;
    padding: 0px 5px;
    border-left: solid 1px Gray;
}
#footer ul.legal li.copyright
{
    border: 0px;
    padding: 0px 5px 0px 0px;
}
#footer ul.legal li a
{
    text-decoration: underline;
}
#footer ul.legal li a:Hover
{
    text-decoration: none;
}
#legal .left
{
    width: 53%;
    float: left;
}
#legal .right
{
    width: 45%;
    float: right;
}
#legal .right ul
{
    float: right;
}
#footer ul.legal li a.home
{
    border-left: 0px;
}